@charset "utf-8";

/* 내용관리 */
#ctt {margin:0;padding:0;background:#fff}
.ctt_admin {text-align:right; width: 1400px; margin: 0 auto}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:0;line-height:1.6em;text-align:center}
#ctt_himg img, #ctt_timg img, #ctt_con img {height:auto;width:100%;}
.ctt_img {text-align:center}

.sub215{margin-top:72px;background:url('/img/sub/sub215/in_bg.jpg')}
.fee_video_title > span{font-size:46px;}
.fee_simulate_section{padding: 0 !important;}

.fee_video_title, .fee_simulate_title {
    font-size: 46px !important;
    color: #fff;
}


.simply-scroll-container {position: relative;}
.simply-scroll-clip {position: relative;overflow: hidden;}
.simply-scroll-list {overflow: hidden;margin: 0;padding: 0;list-style: none;}
.simply-scroll-list li {padding: 0 5px;margin: 0;list-style: none;}
.simply-scroll-list li img {border: none;display: block;}
.simply-scroll {margin: 0 auto;}
.simply-scroll .simply-scroll-clip {width: 1200px;height: 444px;}
.simply-scroll .simply-scroll-list li {float: left;width: 600px;}
.scroller_1{position: relative;width:850px;margin:0 auto;}
.scroller_2{position: absolute;left:50%;transform : translateX(-50%);-ms-transform : translateX(-50%);top:15%;}

.v_width{width:850px;}

/* 190724 황유나 수정*/
@media screen and (max-width: 768px) { 
	#sitemap, #ft, .sub_visual {min-width: 1900px;}
}
/* 190724 황유나 수정 완료*/